@charset "utf-8";
/* CSS Document */

div {
	-moz-box-sizing:border-box;
	-webkit-box-sizing:border-box;
	box-sizing:border-box;
	margin:0px;
	padding:0px;
	font-family:Arial, Helvetica, sans-serif;
}

a {
	text-decoration: none;
}

a img{
	border-width:0px;
}

a:link {
	COLOR: #999999;
}
a:visited {
	COLOR: #999999;
}
a:hover {
	COLOR: #999999;
}
a:active {
	COLOR: #999999;
}